Do older Websphere versions need IHS to run an applications?

Printable View